body{
	font-family:"宋体";
}

img{
	display:block;
}

#header .top,#header .banner,#header .nav{
	width:100%;
	min-width:980px;
}

#header .top .content,#header .banner .content,#header .nav .content{
	width:980px;
	margin:0px auto;
	overflow:hidden;
}

#header .top{
	height:28px;
	background:#efefef;
}

#header .top .content{
	height:28px;
	line-height:28px;
}

#header .top .content .left{
	width:550px;
}

#date{
	float:left;
	color:#ccc;
}

#date span{
	margin:0px 5px;
	color:#666;
}

#weather{
	float:left;
	display:inline;
	margin-left:10px;
	color:#004276;
}

#weather-link{
	float:left;
	display:inline;
	height:17px;
	width:41px;
	margin:5px 0px 0px 16px;
	line-height:17px;
	text-align:center;
	overflow:hidden;
	background:url(header-top-link.gif) no-repeat;
}

#weather-link a{
	color:#004276;
}

#header .top .content .right{
	width:430px;
	text-align:right;
	color:#ccc;
}

#header .top .content .right a{
	color:#004276;
	margin:0px 5px;
}

#header .top .content .right span{
	color:#666;
}

#header .top .content .right span a{
	color:#666;
}

#header .banner{
	height:129px;
	background:url(banner-bg.jpg) repeat-x;
}

#header .banner .content{
	height:129px;
	background:url(banner-logo.jpg) no-repeat center bottom;
	position:relative;
}

#header .banner .content .link{
	height:43px;
	line-height:43px;
	padding-left:47px;
	font-weight:bold;
	position:absolute;
	top:45px;
	background-repeat:no-repeat;
	color:#004276;
}

#header .banner .content .link a{
	color:#004276;
}

#banner-link1{
	background-image:url(banner-link1.jpg);
	left:5px;
}

#banner-link2{
	background-image:url(banner-link2.jpg);
	left:170px;
	font-size:14px;
	width:80px;
}

#banner-link3{
	background-image:url(banner-link3.jpg);
	left:680px;
}

#banner-link4{
	background-image:url(banner-link4.jpg);
	left:840px;
}

#header .nav{
	height:39px;
	background:url(nav-bg.jpg) repeat-x;
	border-bottom:1px solid #c9c9c9;
}

#header .nav .content{
	height:30px;
	padding-top:9px;
	font-size:14px;
	font-weight:bold;
}

#header .nav .content a{
	color:#000;
}

#header .nav .content ul{
	height:20px;
	margin-left:-1px;
}

#header .nav .content ul li{
	float:left;
	padding:0px 14px;
	line-height:20px;
	height:20px;
	background:url(nav-line.gif) no-repeat left center;
}

#content{
	width:980px;
	margin:0px auto;
}

#headline{
	height:100px;
	border-bottom:7px solid #cfd2d3;
	position:relative;
	background:url(ncewm.gif) no-repeat left center;
	padding:0px 0px 0px 150px;
}

#headline h1{
	width:800px;
	font-family:"Microsoft Yahei","黑体";
	font-size:40px;
	font-weight:normal;
	text-align:center;
	line-height:76px;
	height:76px;
	overflow:hidden;
}

#headline p{
	width:800px;
	text-align:center;
	font-size:14px;
}

#headline p a{
	color:#333;
	margin:0px 8px;
}

#headline p .more{
	color:#004276;
	font-weight:bold;
}

#headline .link{
	position:absolute;
	top:18px;
	right:0px;
}

#headline .link a{
	height:13px;
	width:14px;
	display:block;
	background:url(headline-link2.gif) repeat-x;
	text-align:center;
	line-height:13px;
	font-weight:bold;
	color:#fff;
	margin-bottom:3px;
	*padding-top:1px;
	*height:12px;
}

#headline .link .on{
	background:url(headline-link1.gif) repeat-x;
}

.list25 li{
	font-size:14px;
	line-height:25px;
	padding-left:9px;
	background:url(type1.gif) no-repeat left 9px;
}

.list25 li a{
	color:#333;
}

	#toutiao {}
			#toutiao .left { width:815px; height:80px; text-align:center;margin:10px 0 3px 0; }
				#toutiao #jiantou { float:right; margin:10px 5px 0 4px; height:25px; width:9px; }
				#toutiao h2 { font-size:40px; font-family:"微软雅黑","黑体","宋体";font-weight:600; height:50px;letter-spacing:2px;line-height:50px;overflow:hidden; }
				#toutiao h2 a{ font-size:40px; font-family:"微软雅黑","黑体","宋体";font-weight:bold; height:50px;letter-spacing:2px;line-height:50px;overflow:hidden;color:#000; }
				#toutiao  p{margin:10px 0; font-size:14px;}
#layout1{
	margin-top:7px;
}

#layout1 .main{
	float:left;
	width:710px;
}

#layout1 .newspaper{
	float:left;
	border:9px solid #f5f9fa;
	height:349px;
	width:232px;
	position:relative;
}

#layout1 .newspaper img{
	height:348px;
	width:231px;
	border:1px solid #9accff;
}

#dingbao{
	position:absolute;
	height:46px;
	width:54px;
	background:url(ly1-newspaper.png) no-repeat;
	left:0px;
	bottom:0px;
}

#layout1 .focus{
	float:right;
	height:365px;
	width:445px;
	border:1px solid #b5e578;
	position:relative;
	overflow:hidden;
}

#layout1 .focus img{
	height:365px;
	width:445px;
}

#layout1 .focus .textbg{
	height:78px;
	width:444px;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
	position:absolute;
	left:1px;
	top:287px;
}

#layout1 .focus .text{
	height:78px;
	width:380px;
	position:absolute;
	left:15px;
	top:287px;
}

#layout1 .focus .text h3{
	font-size:14px;
	line-height:40px;
}

#layout1 .focus .text h3 a{
	color:#fff;
}

#layout1 .focus .text p{
	color:#c8c8c8;
	line-height:16px;
}

#layout1 .focus .number{
	height:36px;
	width:36px;
	position:absolute;
	right:6px;
	bottom:6px;
}

#layout1 .focus .number a{
	float:left;
	display:inline;
	height:15px;
	width:15px;
	text-align:center;
	line-height:15px;
	background:#fff;
	margin:0px 3px 3px 0px;
	font-weight:bold;
	color:#000;
}

#layout1 .focus .number a:hover{
	text-decoration:none;
}

#layout1 .focus .number .on{
	background:#ff7d01;
	color:#fff;
}

#layout1 .sidebar{
	float:right;
	width:258px;
	height:365px;
	overflow:hidden;
	border:1px solid #99cdff;
}

#layout1 .sidebar .title{
	height:32px;
	line-height:32px;
	background:url(ly1-sidebar-title.jpg) no-repeat;
}

#layout1 .sidebar .title h2{
	float:left;
	display:inline;
	margin-left:50px;
	font-family:"黑体";
	font-size:16px;
	font-weight:normal;
	color:#fff;
}

.title-more{
	float:right;
	display:inline;
	margin-right:15px;
	color:#666;
}

#layout1 .sidebar .hot{
	border-bottom:1px solid #e3e5e2;
	padding:10px 15px 10px 15px;
}

#layout1 .sidebar .hot h3{
	line-height:32px;
	font-size:14px;
}

#layout1 .sidebar .hot h3 a{
	color:#004276;
}

#layout1 .sidebar .hot p{
	line-height:18px;
	color:#666;
}

#layout1 .sidebar .hot p a{
	color:#666;
}

#layout1 .sidebar .list{
	padding:10px 0px 0px 8px;
}

#layout1 .sidebar .list ul li{
	background:url(type2.gif) no-repeat left 10px;
}

#layout1 .sidebar .list ul li span{
	font-size:12px;
	color:#004276;
}

#layout2 .main{
	float:left;
	width:708px;
	border:1px solid #99ccff;
}

#layout2 .main .title{
	height:33px;
	background:url(ly2-main-title.jpg) no-repeat;
	line-height:33px;
	font-size:16px;
	font-family:"黑体";
	color:#004276;
	padding-left:67px;
}
#layout2 .main .title a{
	color:#004276;
}
#layout2 .main .hot{
	float:left;
	display:inline;
	border-right:1px solid #e5e5e5;
	height:130px;
	width:315px;
	margin:10px 0px 10px 18px;
	padding-right:15px;
}

#layout2 .main .hot h3{
	font-size:14px;
	line-height:30px;
	height:30px;
	overflow:hidden;
}

#layout2 .main .hot h3 a{
	color:#004276;
}
#layout2 .list25 li.more {
    
    padding-right: 10px;
    text-align: right;
	background:none;
}

#layout2 .main .hot .photo{
	float:left;
	height:90px;
	width:130px;
	border:1px solid #cecece;
}

#layout2 .main .hot .photo img{
	height:90px;
	width:130px;
}

#layout2 .main .hot .text{
	float:right;
	display:inline;
	margin:0px 0px 0px 0px;
	line-height:22px;
	color:#666;
	width:170px;
}

#layout2 .main .list{
	float:right;
	width:323px;
	padding:12px 0px;
}

#layout2 .sidebar{
	float:right;
	width:260px;
}

#layout2 .sidebar .block{
	border:1px solid #9acdff;
	height:103px;
	overflow:hidden;
}

#layout2 .sidebar .block .title{
	height:103px;
	width:46px;
	float:left;
	background:url(ly2-sidebar-title.jpg) no-repeat;
}

#layout2 .sidebar .block .title h2{
	font-family:"黑体";
	font-size:16px;
	width:16px;
	margin:10px auto 0px auto;
	line-height:24px;
	color:#004276;
}

#layout2 .sidebar .block .title a{
	display:block;
	width:12px;
	line-height:14px;
	margin:12px 0px 0px 23px;
	color:#333;
}

#layout2 .sidebar .block .content{
	float:right;
	width:192px;
	padding:11px 0px 0px 20px;
	line-height:20px;
}

#layout2 .sidebar .block .content strong{
	color:#004276;
}

#layout2 .sidebar .block .content a{
	color:#333;
	margin:0px 5px;
}

.layout3 .main{
	float:left;
	width:708px;
}

.layout3 .main .left{
	width:251px;
}

.layout3 .main .left .block{
	border:1px solid #9acdff;
}

.layout3 .main .left .block .title{
	height:37px;
	background:url(ly3-main-left-title.jpg) no-repeat;
	line-height:33px;
}

.layout3 .main .left .block .title h2{
	float:left;
	display:inline;
	font-size:14px;
	color:#004276;
	margin-left:46px;
}

.layout3 .main .left .block .content{
	padding:10px 0px 10px 13px;
}

.layout3 .main .right{
	width:450px;
}

.layout3 .main .right .block .title{
	height:31px;
	border-bottom:2px solid #9fcfff;
	line-height:31px;
}

.layout3 .main .right .block .title h2{
	float:left;
	font-size:14px;
	width:88px;
	height:31px;
	color:#fff;
	background:url(ly3-main-right-h2.gif) no-repeat;
	text-align:center;
	padding-right:22px;
}

.layout3 .main .right .block .content{
	padding:0px 10px;
	margin:13px 0px;
}

.layout3 .main .right .block .content .photo{
	float:left;
	border:1px solid #ccc;
	width:130px;
	height:140px;
	overflow:hidden;
}

.layout3 .main .right .block .content .photo img{
	width:130px;
	height:100px;
}

.layout3 .main .right .block .content .photo p{
	line-height:20px;
	text-align:center;
	padding:0px 5px;
}

.layout3 .main .right .block .content .photo p a{
	color:#666;
}

.layout3 .main .right .block .content .text{
	float:right;
	width:285px;
}

.layout3 .main .right .block .content .text h3{
	font-size:14px;
	line-height:20px;
	height:20px;
	overflow:hidden;
}

.layout3 .main .right .block .content .text h3 a{
	color:#004276;
}

.layout3 .main .right .block .content .text ul{
	margin-top:5px;
}

.layout3 .sidebar{
	float:right;
	width:260px;
}

#layout4{
	border:1px solid #99ccff;
	height:128px;
	background:#f4f5f4;
}

#layout4 .link1,#layout4 .link2{
	height:95px;
	width:18px;
	margin-top:16px;
}

#layout4 .link1 a,#layout4 .link2 a{
	height:95px;
	width:18px;
	display:block;
}

#layout4 .link1{
	float:left;
	background:url(ly4-link1.jpg) no-repeat;
}

#layout4 .link2{
	float:right;
	background:url(ly4-link2.jpg) no-repeat;
}

#layout4 .list{
	float:left;
	display:inline;
	width:935px;
	height:90px;
	margin:19px 0px 0px 4px;
}

#layout4 .list ul li{
	float:left;
	display:inline;
	width:145px;
	margin:0px 5px 0px 5px;
}

#layout5{
	border:1px solid #ccc;
}

#layout5 .title{
	height:26px;
	border-bottom:1px solid #ccc;
	line-height:26px;
	background:url(ly5-title.jpg) repeat-x;
}

#layout5 .title h2{
	float:left;
	display:inline;
	margin-left:23px;
	font-size:14px;
	color:#004276;
}

#layout5 .title p{
	float:left;
	display:inline;
	margin-left:23px;
	color:#666;
}

#layout5 .content{
	padding:0px 25px;
	margin:15px 0px;
}

#layout5 .content ul{
	height:100%;
}

#layout5 .content ul li{
	float:left;
	line-height:20px;
	height:20px;
	width:113px;
}

#layout5 .content ul li a{
	color:#000;
}

#footer{
	width:980px;
	margin:0px auto;
	padding:0px 0px 15px 0px;
	color:#333;
}

#footer a{
	color:#333;
}

#footer .menu{
	background:#99ccff;
	height:28px;
	border:1px solid #cee4bb;
	line-height:28px;
	font-size:14px;
	margin-bottom:10px;
}

#footer .menu a{
	margin:0px 10px;
}

#footer p{
	line-height:22px;
	
}

#gundong { height:183px; border:solid 1px #9acdff; padding:10px; background-color:#f5f5f5}

#view-old{
	margin:0px auto ;
	border:1px solid #99ccff;
	height:130px;
	background:#f4f5f4;
}

#view-old h3{
	text-indent:-9999px;
	height:20px;
	background:url(images/view-old-title.gif) no-repeat;
}

#view-old .photo-list{
	margin:15px auto 0px auto;
	height:120px;
}

#view-old .photo-list .back{
	float:left;
	background:url(images/view-old-back.jpg);
}
#view-old .photo-list .next{
	float:right;
	background:url(images/view-old-next.jpg);
}

#view-old .photo-list .back,#view-old .photo-list .next{
	height:56px;
	width:25px;
	margin-top:64px;
}

#view-old .photo-list ul{
	float:left;
}

#view-old .photo-list ul li{
	height:150px;
	width:150px;
	float:left;
	display:inline;
	margin-left:13px;
	background:url(images/view-old-photo.gif) no-repeat;
	text-align:center;
	padding-top:5px;
}

#view-old .photo-list ul li a img{
	height:90px;
	width:145px;
	border:1px solid #d2d3d3;
}

#view-old .photo-list ul li p{
	line-height:18px;
	padding:0px 15px;
}

#view-old .photo-list ul li p strong{
	font-weight:normal;
	color:#ff4800;
}

#view-old .photo-list ul li p a{
	color:#000;
}
/*内容回顾*/
#old-content{overflow:hidden;margin:0 auto;padding:0px;}
#old-content .Cont{overflow:hidden;height:110px;width:890px; margin:0px 10px; float:left; border:0px solid red;}
#old-content .ScrCont{width:10000000px;}
#old-content .Cont .pic{width:195px;float:left;text-align:center; height:183px; margin:0px 5px; padding:5px 0px;}
#old-content #List1,#old-content #List2{float:left;}